/*
    Theme Name: Real Places Child
    Theme URI: http://themeforest.net/item/real-places-responsive-wordpress-real-estate-theme/12579089
    Description: Child theme for Real Places. Real Places is a WordPress theme for Real Estate Websites.
    Author: Inspiry Themes
    Author URI: http://themeforest.net/user/inspirythemes/portfolio
    Version: 1.2.0
    Template: inspiry-real-places

    ----------------------------------------------------------------------------------------------------------------*/

/* home page*/
.main-advance-search {
    background-color: #191C20;
}

.search-title {
    background-color: #50B848;
}

.form-submit-btn {
    background-color: #50B848;}




.flex-control-paging li a.flex-active {
    background-color: #50B848;}
    
    .meta-icon {
        fill: #50B848;}

.similar-properties .price {
    color: #50B848;
}
.property-title-wrapper .favorite-and-print .fa {
    color: #50B848;
}

.single-property-price {
    color: #50B848;
}

.form-submit-btn:hover {
    background-color: #5FB56E;
}
#scroll-top{ background-color: #5FB56E;}
#scroll-top:hover {
    background-color: #50B848;
}

.home-recent-posts .post-meta a {
    color: #191C20;
}

.read-more {
    color: #191C20;
}

.featured-properties-three .property-meta {
    background-color: #191C20;
}

.property-listing-three-post .property-meta {
    background-color: #191C20;
}

/* propriety listing*/

.listing-post-odd .property-description {
    background-color: #191C20;
}

.listing-post-even .property-description {
    background-color: #252B31;
}

.property-listing-simple .btn-default {
    background-color: #50B848;
}

.property-listing-simple .btn-default:hover {
    background-color: #50B848;}

.property-listing-simple .title-heading {
    color: #50B848;
}

.property-listing-grid .price {
    color: #50B848;
}

.property-listing-grid .title-and-meta {
    border-color: #dce0e9;
    background: #191C20;}
.entry-title a{ color:#50B848;}

.property-status-tag-flipped:hover {
    background-color: #50B848;
}

.property-listing-grid .entry-meta {
    border-top-color: #4A525D;
}

.property-listing-grid .meta-icon {
    fill: #50B848;
}
.property-status-tag:hover {
  background-color: #50B848;
}
.property-status-tag:hover:before {
  border-right-color: #50B848;
    
}


.property-status-tag-flipped:hover {
  background-color: #50B848;
}

.property-status-tag-flipped:hover:after {
  border-left-color: #50B848;
}

.meta-item{color: #50B848;}



/* propriety page*/



.similar-properties .property-description {
    background-color: #191C20;
}

.property-title-wrapper .favorite-and-print > a {
    background-color: #252B31;
    color: #ffffff;
}
.property-title-wrapper {
    background-color: #191C20;
    color: #ffffff;
}
.fancy-title {
    color: #191C20;}

/* agent post */

.agent-post-even, .agent-single-post .agent-content-wrapper, .agent-sidebar-widget {
    background-color: #191C20;}

.agent-post-even .btn-default, .agent-sidebar-widget .btn-default {
    background-color: #50b848;}

.agent-name span {
    color: #50b848;
}

.agent-common-styles .btn-default:hover {
    background-color: #5FB56E;
}

.agent-common-styles p, .agent-common-styles .agent-contacts-list > li {
    color: #ffffff;
}
/* contact page */

.btn-orange {
    color: #ffffff;
    background-color: #50b848;
}

.col-right-side {
    background-color: #191C20;
    
}
.contact-form .btn-orange:hover,
.contact-form .btn-orange:focus {
  color: #ffffff;
  background-color: #5FB56E;
}

/* heder menu bar*/
.header-variation-three .header-bottom {
    bottom: 0px;
}
/* submited propriety*/

.user-submit-property .price {
    color: #50b848;
}

.pagination .page-numbers:hover, .pagination .current {
    background-color: #50b848;
    color: #ffffff;
}

.pagination .page-numbers:hover,
.pagination .current {
  background-color: #50b848;
  color: #ffffff;
}
.inspiry-highlighted-message {
    background: #50b848;
    color: #fff;
    }

/*favorite*/

.trash-favorite .loader:hover,
.trash-favorite .fa-trash-o:hover {
  background-color: #50b848;
}

/*agent*/
.agent-post-odd {
    background-color: #252B31;
}

.agent-social-profiles a {
    color: #50B848;
}

.agent-post-odd .btn-default {
    background-color: #50B848;
}

.agent-contacts-list .contacts-icon {
    fill: #50b848;
}

.fax-fill-two {
    fill: #50b848;
}

.agent-single-post .btn-default {
    background-color: #50b848;
}
/* subvmit propriety*/
.btn-default, .login-form-submit, .widget_lidd_mc_widget input[type="submit"] {
    color: #ffffff;
    background-color: #50b848;
}

.btn-orange:hover {
    color: #ffffff;
    background-color: #81b574;
}

.btn-default:hover, .btn-default:focus {
    color: #ffffff;
    background-color: #81b574;
}